let BASE_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = 'product_url'
  break
default:
  // BASE_URL = 'http://yapi.omniview.pro/mock/54/propertyinspector/api/v1/'
  BASE_URL = 'http://www.962121.net/hmfmstest/shanghaiwuye/propertyinspector/api/v1'
};
export default {
  BASE_URL,
  TEST_URL: '/api/test_url',

  POST_CHECKCOMMUNITY_LIST:'sharingplatform/sectListForOneDay',   //物业督查---每一个主题下某天已检查的小区列表
  POST_CHECKPEOPLE_LIST:'sharingplatform/getInspectors', // 检查人员列表
}

